# Asterisk Project : Asterisk 13 Function_ENV

Created by wikibot on Aug 08, 2014

# ENV()

### Synopsis

Gets or sets the environment variable specified.

### Description

Variables starting with `AST_` are reserved to the system and may not be set.

### Syntax

    ENV(varname)

##### Arguments

- `varname` - Environment variable name

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538